;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Adjectives
;

; PaceNotes INI Entries
[PACENOTE::SHORT]
id=264
Sounds=3
Snd0=short1.ogg
Snd1=short2.ogg
Snd2=short3.ogg
column=0

[PACENOTE::SHORTSHORT]
id=265
Sounds=3
Snd0=shortshort1.ogg
Snd1=shortshort2.ogg
Snd2=shortshort3.ogg
column=1

[PACENOTE::VERY_SHORT]
id=275
Sounds=3
Snd0=very_short1.ogg
Snd1=very_short2.ogg
Snd2=very_short3.ogg
column=0

[PACENOTE::HALF_LONG]
id=2103
Sounds=3
Snd0=halflong1.ogg
Snd1=halflong2.ogg
Snd2=halflong3.ogg
column=1

[PACENOTE::LONG]
Sounds=3
Snd0=long1.ogg
Snd1=long2.ogg
Snd2=long3.ogg
column=0

[PACENOTE::VERY_LONG]
id=274
Sounds=3
Snd0=verylong1.ogg
Snd1=verylong2.ogg
Snd2=verylong3.ogg
column=1

[PACENOTE::EXTRAEXTRALONG]
id=2216
Sounds=3
Snd0=veryverylong1.ogg
Snd1=veryverylong2.ogg
Snd2=veryverylong3.ogg
column=0

[PACENOTE::FUCKINGLONG]
id=2248
Sounds=3
Snd0=fuckinglong1.ogg
Snd1=fuckinglong2.ogg
Snd2=fuckinglong3.ogg
column=1

[PACENOTE::LONGLONG]
id=263
Sounds=3
Snd0=longlong1.ogg
Snd1=longlong2.ogg
Snd2=longlong3.ogg
column=0

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1
[PACENOTE::EASY]
id=236
Sounds=3
Snd0=easy1.ogg
Snd1=easy2.ogg
Snd2=easy3.ogg
column=0

[PACENOTE::HARD]
id=240
Sounds=3
Snd0=hard1.ogg
Snd1=hard2.ogg
Snd2=hard3.ogg
column=1

[PACENOTE::FAST]
id=241
Sounds=3
Snd0=fast1.ogg
Snd1=fast2.ogg
Snd2=fast3.ogg
column=0

[PACENOTE::SLOW]
id=242
Sounds=3
Snd0=slow1.ogg
Snd1=slow2.ogg
Snd2=slow3.ogg
column=1

[PACENOTE::BIG]
id=247
Sounds=2
Snd0=big1.ogg
Snd1=big2.ogg
column=0

[PACENOTE::SMALL]
id=248
Sounds=2
Snd0=small1.ogg
Snd1=small2.ogg
column=1

[PACENOTE::MUCH]
id=237
Sounds=2
Snd0=much1.ogg
Snd1=much2.ogg
column=0

[PACENOTE::SLIGHT]
id=252
Sounds=2
Snd0=slight1.ogg
Snd1=slight2.ogg
column=1

[PACENOTE::ALOT]
id=2328
Sounds=2
Snd0=a_lot1.ogg
Snd1=a_lot2.ogg
column=0

[PACENOTE::ABIT]
id=2329
Sounds=2
Snd0=a_bit1.ogg
Snd1=a_bit2.ogg
column=1

[PACENOTE::MANY]
id=238
Sounds=2
Snd0=many1.ogg
Snd1=many2.ogg
column=0

[PACENOTE::VERY]
id=239
Sounds=2
Snd0=very1.ogg
Snd1=very2.ogg
column=1

[PACENOTE::SHARP]
id=249
Sounds=3
Snd0=sharp1.ogg
Snd1=sharp2.ogg
Snd2=sharp3.ogg
column=0

[PACENOTE::ROUND]
id=250
Sounds=3
Snd0=round1.ogg
Snd1=round2.ogg
Snd2=round3.ogg
column=1

[PACENOTE::TIGHT]
id=251
Sounds=2
Snd0=tight1.ogg
Snd1=tight2.ogg
column=0

[PACENOTE::CRAMPED]
id=293
Sounds=2
Snd0=cramped1.ogg
Snd1=cramped2.ogg
column=1

[PACENOTE::WIDE]
id=256
Sounds=2
Snd0=wide1.ogg
Snd1=wide2.ogg
column=0

[PACENOTE::NARROW]
id=255
Sounds=2
Snd0=narrow1.ogg
Snd1=narrow2.ogg
column=1

[PACENOTE::POSITIVE]
id=294
Sounds=2
Snd0=positive1.ogg
Snd1=positive2.ogg
column=0

[PACENOTE::NEGATIVE]
id=295
Sounds=2
Snd0=negative1.ogg
Snd1=negative2.ogg
column=1

[PACENOTE::STRAIGHT]
id=257
Sounds=2
Snd0=straight1.ogg
Snd1=straight2.ogg
column=0

[PACENOTE::LIGHT]
id=246
Sounds=2
Snd0=light1.ogg
Snd1=light2.ogg
column=1

[PACENOTE::GOOD]
id=253
Sounds=2
Snd0=good1.ogg
Snd1=good2.ogg
column=0

[PACENOTE::BAD]
id=254
Sounds=3
Snd0=bad1.ogg
Snd1=bad2.ogg
Snd2=bad3.ogg
column=1

[PACENOTE::DEEP]
id=2276
Sounds=2
Snd0=deep1.ogg
Snd1=deep2.ogg
column=0

[PACENOTE::FICKLE]
id=2240
Sounds=2
Snd0=fickle1.ogg
Snd1=fickle2.ogg
column=1

[PACENOTE::FLATOUT]
id=216
Sounds=3
Snd0=flat1.ogg
Snd1=flat2.ogg
Snd2=flat3.ogg
column=0

[PACENOTE::DIRECTLY]
id=245
Sounds=2
Snd0=directly1.ogg
Snd1=directly2.ogg
column=1

[PACENOTE::COMPATIBILITY_WIDE]
id=434
Sounds=2
Snd0=wide1.ogg
Snd1=wide2.ogg
column=-1